quest-progress:
  playtime1:
    started: true
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 1
  playtime2:
    started: true
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
